<?php include '../../../common/view/header.modal.html.php';?>
<?php js::set('confirmUnbind', $lang->user->confirmUnbind);?>
<table class='table table-data table-borderless'>
  <tbody>
    <tr>
      <td rowspan='4' class='text-top text-center w-180px'>
        <div class='avatar avatar-xxl avatar-user mgb-10' data-id='<?php echo $user->id; ?>' data-name='<?php echo $user->realname; ?>'><?php if(!empty($user->avatar)) echo html::image($user->avatar . '?v=' . rand(), "class='avatar-img'");?></div>
        <form method='post' action="<?php echo inlink('uploadAvatar', "account={$user->account}");?>" class='form-condensed' id='avatarForm' enctype='multipart/form-data' class='hide'>
          <?php echo html::file('files', "class='form-control hidden' id='avatarUploadControl'");?>
          <?php echo html::a('javascript:;', $lang->user->uploadAvatar, "class='btn btn-avatar submit' id='avatarUploadBtn' data-placement='bottom'");?>
        </form>
      </td>
      <th class='text-right w-100px'><?php echo $lang->user->realname;?></th>
      <td><?php echo $user->realname;?></td>
    </tr>
    <tr>
      <th><?php echo $lang->user->email;?></th>
      <td><?php echo $user->email;?></td>
    </tr>
    <tr>
      <th><?php echo $lang->user->address;?></th>
      <td><?php echo $user->address;?></td>
    </tr>
    <tr>
      <th><?php echo $lang->user->zipcode;?></th>
      <td><?php echo $user->zipcode;?></td>
    </tr>
    <tr>
      <td></td>
      <th><?php echo $lang->user->mobile;?></th>
      <td><?php echo $user->mobile;?></td>
    </tr>
    <tr>
      <td></td>
      <th><?php echo $lang->user->phone;?></th>
      <td><?php echo $user->phone;?></td>
    </tr>
    <tr>
      <td></td>
      <th><?php echo $lang->user->qq;?></th>
      <td><?php echo $user->qq;?></td>
    </tr>
    <tr>
      <td></td>
      <th><?php echo $lang->user->weixin;?></th>
      <td><?php echo $user->weixin;?></td>
    </tr>
  </tbody>
  <tfoot>
    <tr>
      <td></td>
      <th></th>
      <td class='form-actions'>
        <?php echo html::a(inlink('editself'), $lang->user->editProfile, "class='btn btn-primary loadInModal'");?>
        <?php if(!$user->provider and !$user->openID) echo html::a($this->createLink('wechat', 'bindUser'), "<i class='icon-link'></i> " . $lang->user->bind, "class='btn btn-default loadInModal' data-width='400'");?>
        <?php if($user->provider == 'wechat' and $user->openID) echo html::a($this->createLink('wechat', 'unbindUser', "account=$user->account&provider=$user->provider&openID=$user->openID"), "<i class='icon-unlink'></i> " . $lang->user->unbind, "class='btn btn-default unbind'");?>
      </td>
    </tr>
  </tfoot>
</table>
<?php include '../../../common/view/footer.modal.html.php';?>
